Subject: Gene Wolfe

From: Dieter Britz <britz at kemi.aau.dk>
Date: Mon, 19 Nov 1990 07:53:27 +0000

Having recently read Soldier of the Mist, I am sure there must be more coming.
Is this part of a series and if so, what's next? My son and I can't wait.
Thanks for any help.

Dieter Britz alias britz at kemi.aau.dk

---

From: Antonio Leal <abl at dart.ece.cmu.edu>
Date: Mon, 19 Nov 1990 13:21:09 +0000

>Is this part of a series and if so, what's next? My son and I can't wait.

Soldier of Arete' is out in paperback.  It's the second volume of
those "memories" (a rather appropriate term in this case).  It may
also end the series, unless Wolfe chooses to follow his protagonist
back to Latium.

Quite a triumph of intelligent writing.  Not necessarily _the_ faithful
rendition of the past, but at least not marred by imbecilic concessions
to the mindset of the present day audience.

---

From: Brian or James <jdnicoll at watyew.uwaterloo.ca>
Date: Mon, 19 Nov 1990 14:11:05 +0000

>Is this part of a series and if so, what's next? My son and I can't wait.

	'Soldier of Arrete' (I think I spelled the last word wrong) was
released about a month or so ago. I can't give an opinion on it yet, since
it's still on my 'read before the end of the interglacial' pile of books.

								James Nicoll